[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Genera 8.1

    Date: Wed, 19 Jun 1991 15:25 EDT
    From: Steve%BALROG.it.drea.dnd.ca@Warbucks.AI.SRI.COM (Steve Lawrence)

    It may have been asked before, but..

    Does 8.1 run on 3640s and 3670's ?  and


    Are any hardware upgrades required to go from a Macivory running 8.0.1 to 8.1 ?


But you do have to upgrade the Mac operating system to version 6.0.7 for
Genera 8.1 to run.  All the floppies needed to do this are included in
the Genera 8.1 upgrade kits for MacIvory.  All the files and folders and
installer scripts are also on the Genera 8.1 CD-ROM, if you receive the
upgrade in that form.